<?php

namespace App\DTOs;

class BoardDTO extends CommonDTO
{
  public ?int $uid = null;
  public ?int $user_uid = null;
  public ?int $worker_uid = null;
  public string $category = '';
  public string $title = '';
  public string $status = '';
  public string $content = '';

  public function __construct(array $datas = [])
  {
    parent::__construct($datas);
  }
}
